Hello Petter,

I released the new version fixed the bug 733381 today.

The problem comes from the new version of proj4. It changed a function 
API below from this version.

 * pj_ell_set
 * pj_param

The version 0.71 also supports the new APIs now. 

Please try to test it.

Best regards,

Toshi

Petter Reinholdtsen <p...@hungry.com>さん:
> Hi.  again.
> 
> A month ago you mentioned that you had a fix ready for gpx2shp to
> solve <URL: https://bugs.debian.org/733381 > and planned to make a new
> release.  This bug block gpx2shp from being part of the next release
> of debian, so I would like to fix it as quickly as possible.
> 
> -- 
> Happy hacking
> Petter Reinholdtsen

HIRAOKA, Toshihiro
AzukiMap K.K.


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to